=== debian/control ===
Source: jolicloud-webapp-rawkets
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-rawkets
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://rawkets.com/
Description: Jolicloud web application for Rawkets
 The Rawkets web site running in a simple Jolicloud window.
